location: world:-192,500:71,500:-4,500
enabled: true
display-range: 24
update-range: 1
update-interval: 1     
facing: 0.0
down-origin: false
pages:
- lines:
    # Linha 1: Título (use códigos de cor &)
    - content: '&2&lTOP DINHEIRO'
      height: 0.3
    # Linha 2: Linha em branco (opcional)
    - content: ''
      height: 0.3
    # Linha 3: Top 1
    - content: '&e1. &b%dleconomy_top_1_money_name% &f- &a%dleconomy_top_1_money_value%'
      height: 0.3
    # Linha 4: Top 2
    - content: '&e2. &b%dleconomy_top_2_money_name% &f- &a%dleconomy_top_2_money_value%'
      height: 0.3
    # Linha 5: Top 3
    - content: '&e3. &b%dleconomy_top_3_money_name% &f- &a%dleconomy_top_3_money_value%'
      height: 0.3
    # Linha 6: Top 4
    - content: '&e4. &b%dleconomy_top_4_money_name% &f- &a%dleconomy_top_4_money_value%'
      height: 0.3
    # Linha 7: Top 5
    - content: '&e5. &b%dleconomy_top_5_money_name% &f- &a%dleconomy_top_5_money_value%'
      height: 0.3
    # Adicione mais linhas se quiser Top 10, etc.
    # - content: '&e6. &b%dleconomy_top_money_name_6% &f- &a%dleconomy_top_money_balance_6%'
    #   height: 0.3
    # ...
  actions: {}
